body {
	font: 1em arial,verdana,sans-serif; 
	color: #000000;
	background-color: #f5f5f9;
}
h1 {
	font: bold 1.6em arial,verdana,sans-serif; 
}

h2 {
	font: 1.5em arial,verdana,sans-serif; 
}

h3 {
	font: bold 1.2em arial,verdana,sans-serif; 
}

strong	{
	font: bold .9em arial,verdana,sans-serif;
}


em  {	
	font: italic 1em arial,verdana,sans-serif; 
	color: #000022;
}

td {
	font: 1em arial,verdana,sans-serif; 
	color: #000000;
}


a:link {
	background: none transparent scroll repeat 0% 0%; 
	color: #553311; 
	text-decoration: none; 
	font: bold .9em arial,verdana,sans-serif; 
}

a:active {
	background: none transparent scroll repeat 0% 0%;
	color: #553311;
	text-decoration: none;
	font: bold .9em arial,verdana,sans-serif; 
}

a:visited {
	background: none transparent scroll repeat 0% 0%;
	color: #553311;
	text-decoration: none;
	font: bold .9em arial,verdana,sans-serif; 
}

a:hover {
	background: none transparent scroll repeat 0% 0%;
	color: #553311;
	text-decoration: underline;
	font: bold .9em arial,verdana,sans-serif; 
}

.box {
	width: 100%;
	border: .7pt solid rgb(0,0,0);
	background: #ffffff url('images/back.jpg') repeat-y;
	margin: 2px;
    	color: #f3f3f3;
	text-align: left;

}

.box-title {
	width: 100%;
	border-bottom: .7pt solid rgb(0,0,0);
	color: #000000;
	text-align: center;
	background-color: #ffe188;

}

.org-box {
	width: 100%;
	text-align: center;
	background-color: #f5f5f9;
	color: #775533;
	margin: 2px;
}

.text-padd10 {
	padding: 10px;
}

.text-padd05 {
	padding: 5px;
}

.background {
        width: 100%;
        background: #ffe188;
}

#title-main {
	width: 100%;
	background: url("NASA_logo.png") no-repeat center right;
        background-position: 95% 50%;
}

#title-text{
        width: 80%;
	margin-right: 80px;
	padding: 5px;
	text-align: center;
	color: #000000;
}

#title-text1{
	margin-right: 189px;
	padding: 5px;
	text-align: center;
	color: #000000;
}


#main-box {
	width: 100%;
	border: .7pt solid rgb(0,0,0);
	text-align: left;
	background: #ffffff url("nothing.gif") no-repeat center center;
	margin: 2px;

}

}